Bug 157947 - HWCERT: PCS Industries Limited ERGO Compact 915G [Goto Cert]
HWCERT: PCS Industries Limited ERGO Compact 915G
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kshitija Paratwar
Richard Li
PCS Industries Limited
Depends On:
  Show dependency treegraph
Reported: 2005-05-17 07:55 EDT by Kshitija Paratwar
Modified: 2012-09-27 16:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-17 07:55:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Kshitija Paratwar 2005-05-19 05:52:56 EDT
CPU : Intel Pentium 4 3.0GHz - 3.6GHz, 2MB L2 Cache, 800MHz FSB, HT Enabled
(Pentium 4 processor 630-660)
Note : 64 bit installation on EM64T capable systems require a minimum of RHEL3 -
Update 4

RAM : 2048MB (256MB to 4GB upgradeable) DDR(4 DIMM Slots)

Video Adapter : Integrated Intel Graphics Media Accelerator 900 Graphics subsystem

CDROM Drive : 52X IDE (ATAPI ) CD-ROM Drive

Digital Audio Adapter : Integrated High Definition Audio with RealTek ALC 861 CODEC

Fixed Hard Disk : 40GB to 160GB Upgradable SATA Hard Disk Drive 

Controller Card : Intel 82801FB I/O Controller Hub (ICH6)

Floppy Disk Drive  : Standard 3.5” 1.44MB Floppy Drive

Network Interface : Intel 82562EZ Fast Ethernet 10/100Mbps Controller

Motherboard : Intel 915G Chipset based AsusTek P5GD1-VM Mainboard

Note You need to log in before you can comment on or make changes to this bug.